[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crwapi' (#crwlib)

# ISysApi.LinearProgrammingBySimplex

## Declaration

Source position: _crw_crwapi.pas line 3147

`function ISysApi.LinearProgrammingBySimplex(`
`Problem: IDoubleVectorWrap;`
`MatrCoef: IDoubleMatrixWrap;`
`Signums: ILongIntVectorWrap;`
`RightSide: IDoubleVectorWrap;`
`var ErrorCode: Integer;`
`PrintMode: Word;`
`var OutPutFile: Text;`
`Zero: Double = 1E-12`
`):IDoubleMatrixWrap;`